[suggest] mytop on el4

Michael Mansour mic at npgx.com.au
Sun Apr 27 11:04:20 CEST 2008


Hi,

I just started using mytop, and discovered it has a dependency on:

# mytop
Can't locate Term/ReadKey.pm in @INC (@INC 
contains: /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-multi/5.8.5/i386-
linux-thread-multi /usr/lib/perl5/site_perl/5.8.5/i386-linux-thread-
multi/5.8.5

Once I installed perl-TermReadKey from el4 base, the error above went away.

Maybe the spec file should just be updated to take into account this 
dependency?

Michael.




More information about the users mailing list